PLGFNAM(3)

NAME
plgfnam - Get output file name

SYNOPSIS
plgfnam(fnam)

DESCRIPTION

Gets the current output file name, if applicable.

ARGUMENTS

fnam (char *, output)
    Pointer to file name string (a preallocated string of 80 characters or more).

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.